=== debian/changelog ===
stayrtr (0.3.0-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 16:47:11 +0000

stayrtr (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 07 Nov 2021 14:02:40 +0100

stayrtr (0.2+20210721-1) experimental; urgency=medium

  * Initial release.

 -- Marco d'Itri <md@linux.it>  Sat, 24 Jul 2021 00:39:21 +0200
