## stayrtr 0.4.0

=== debian/changelog ===
stayrtr (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Thu, 26 Jan 2023 02:27:26 +0100

stayrtr (0.3.0-2) unstable; urgency=medium

  * Conflict with gortr. (Closes: #998818)
  * Remove the obsolete -verify option from the defaults file.
    (Closes: #1004328)

 -- Marco d'Itri <md@linux.it>  Tue, 17 May 2022 04:04:26 +0200
