=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: stayrtr
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Marco d'Itri <md@linux.it>
 Uploaders: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12), dh-golang,
+Build-Depends: debhelper-compat (= 13), dh-golang,
+ dh-sequence-golang,
+ dh-sequence-installsysusers, debhelper (>= 13.9),
  golang-any,
+ golang-github-google-go-cmp-dev,
  golang-github-prometheus-client-golang-dev,
  golang-github-stretchr-testify-dev,
  golang-golang-x-crypto-dev,
  golang-logrus-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2.0
 Vcs-Browser: https://salsa.debian.org/md/stayrtr
 Vcs-Git: https://salsa.debian.org/md/stayrtr.git
 Homepage: https://github.com/bgp/stayrtr
@@ -22,6 +24,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  adduser
+Conflicts: gortr
 Built-Using: ${misc:Built-Using}
 Description: RPKI to Router server
  StayRTR is an implementation of the RPKI to Router protocol (RFC 6810):
@@ -36,5 +39,6 @@
  golang-github-stretchr-testify-dev,
  golang-golang-x-crypto-dev,
  golang-logrus-dev,
+Multi-Arch: foreign
 Description: Cloudflare's RPKI to router library
  StayRTR is an implementation of the RPKI to router protocol (RFC 6810).
