## stayrtr 0.5.0

=== debian/changelog ===
stayrtr (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Mon, 27 Feb 2023 03:36:29 +0100
