=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 
 Package: golang-github-bgp-stayrtr-dev
 Architecture: all
-Section: devel
+Section: golang
 Depends: ${misc:Depends},
  golang-github-prometheus-client-golang-dev,
  golang-github-stretchr-testify-dev,
