=== debian/changelog ===
stayrtr (0.5.1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Tue, 04 Apr 2023 11:10:16 +0200

stayrtr (0.5.1-2) unstable; urgency=medium

  * Default to use /var/lib/rpki-client/json (from rpki-client) as the source
    instead of the octorpki URL, since they are much better integrated.
  * Recommend rpki-client.

 -- Marco d'Itri <md@linux.it>  Tue, 28 Mar 2023 23:09:15 +0200

stayrtr (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 05 Mar 2023 01:11:49 +0100
