=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13), dh-golang,
  dh-sequence-golang,
  dh-sequence-installsysusers, debhelper (>= 13.9),
- golang-any,
+ golang-any (>= 1.19),
  golang-github-google-go-cmp-dev,
  golang-github-prometheus-client-golang-dev,
  golang-github-stretchr-testify-dev,
@@ -24,6 +24,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  adduser
+Recommends: rpki-client
 Conflicts: gortr
 Built-Using: ${misc:Built-Using}
 Description: RPKI to Router server
