## stayrtr 0.5.1%2B20240209

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: stayrtr
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Uploaders: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Section: net
 Testsuite: autopkgtest-pkg-go
@@ -7,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13), dh-golang,
  dh-sequence-golang,
  dh-sequence-installsysusers, debhelper (>= 13.9),
- golang-any (>= 1.19),
+ golang-any,
  golang-github-google-go-cmp-dev,
  golang-github-prometheus-client-golang-dev,
  golang-github-stretchr-testify-dev,
@@ -23,7 +24,6 @@
 Package: stayrtr
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- adduser
 Recommends: rpki-client
 Conflicts: gortr
 Built-Using: ${misc:Built-Using}
@@ -37,9 +37,9 @@
 Section: golang
 Depends: ${misc:Depends},
  golang-github-prometheus-client-golang-dev,
+ golang-github-sirupsen-logrus-dev,
  golang-github-stretchr-testify-dev,
  golang-golang-x-crypto-dev,
- golang-logrus-dev,
 Multi-Arch: foreign
 Description: Cloudflare's RPKI to router library
  StayRTR is an implementation of the RPKI to router protocol (RFC 6810).
