## stayrtr 0.5.1+20230514

=== debian/changelog ===
stayrtr (0.5.1+20230514-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Sun, 24 Sep 2023 23:09:24 +0200
