## stayrtr 0.5.1+20231221

=== debian/changelog ===
stayrtr (0.5.1+20231221-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Tue, 06 Feb 2024 04:18:24 +0100
