## stayrtr 0.5.1+20240209

=== debian/changelog ===
stayrtr (0.5.1+20240209-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Thu, 22 Feb 2024 17:09:42 +0100
