## stayrtr 0.5.1+20240301

=== debian/changelog ===
stayrtr (0.5.1+20240301-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Tue, 28 May 2024 00:09:19 +0200

stayrtr (0.5.1+20240301-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Marco d'Itri <md@linux.it>  Wed, 13 Mar 2024 10:45:31 +0100

stayrtr (0.5.1+20240209-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Thu, 22 Feb 2024 17:14:00 +0100
