=== debian/changelog ===
stayrtr (0.6.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Fri, 20 Sep 2024 11:15:33 +0200

stayrtr (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 15 Sep 2024 20:54:27 +0200
