=== debian/control ===
--- 
+++ 
@@ -40,5 +40,5 @@
  golang-github-stretchr-testify-dev,
  golang-golang-x-crypto-dev,
 Multi-Arch: foreign
-Description: Cloudflare's RPKI to router library
+Description: RPKI to router protocol library
  StayRTR is an implementation of the RPKI to router protocol (RFC 6810).
