## stayrtr 0.6.2

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 DOCKER_REPO   := rpki/
 STAYRTR_NAME    := stayrtr
-STAYRTR_VERSION := $(shell git describe --tags $(git rev-list --tags --max-count=1))
+STAYRTR_VERSION := $(shell git describe --always --tags $(git rev-list --tags --max-count=1))
 VERSION_PKG   := $(shell echo $(STAYRTR_VERSION) | sed 's/^v//g')
 LICENSE       := BSD-3
 URL           := https://github.com/bgp/stayrtr
@@ -90,7 +90,6 @@
 	--url "$(URL)" \
 	--architecture $(ARCH) \
 	--license "$(LICENSE) "\
-	--package $(DIST_DIR) \
 	$(OUTPUT_STAYRTR)=/usr/bin/stayrtr \
 	package/.keep=/usr/share/stayrtr/.keep \
 	package/stayrtr.service=/lib/systemd/system/stayrtr.service \
