=== debian/changelog ===
stayrtr (0.6.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Fri, 04 Apr 2025 00:34:18 +0200

stayrtr (0.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Fri, 07 Mar 2025 01:25:57 +0100
