=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  golang-github-stretchr-testify-dev,
  golang-golang-x-crypto-dev,
  golang-logrus-dev,
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.2.0
 Vcs-Browser: https://salsa.debian.org/md/stayrtr
 Vcs-Git: https://salsa.debian.org/md/stayrtr.git
 Homepage: https://github.com/bgp/stayrtr
