=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all future=+lfs

export DH_GOLANG_INSTALL_EXTRA=\
	cmd/rtrmon/index.html.tmpl \
	cmd/stayrtr/smalltest.rpki.json \
	cmd/stayrtr/test.rpki.json prefixfile/test.rpki.json \
	prefixfile/slurm.json

%:
	dh $@ --builddirectory=_build
