=== debian/changelog ===
stayrtr (0.6.2+20251113-1) unstable; urgency=medium

  * New upstream snapshot. Fixes:
    + serving stale VRPs when the validator is stuck. (Closes: #1120625)

 -- Marco d'Itri <md@linux.it>  Sun, 16 Nov 2025 13:42:02 +0100
