=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Recommends: rpki-client
 Conflicts: gortr
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: RPKI to Router server
  StayRTR is an implementation of the RPKI to Router protocol (RFC 6810):
  it can be used to publish Resource Public Key Infrastructure (RFC 6480)
