=== debian/watch ===
Version: 5

Template: Github
Owner: bgp
Project: stayrtr
