## stayrtr 0.6.3

=== debian/changelog ===
stayrtr (0.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 11 Jan 2026 01:29:22 +0100
